/**
 * Comments CSS
 */

Old CSS

/* CARA Styles */
/***
 * Cara 2010
 *
 ** All styles & all browsers
 */

/*** Reset */
#cara div,#cara span,#cara p,#cara a,#cara cite,#cara em,#cara small,#cara strong,#cara ol,#cara ul,#cara li,#cara form,#cara label,#cara h2, #cara h3, #cara h4{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;line-height:1.22em;}
#cara ol,#cara ul{list-style:none;}
#cara select,#cara input,#cara textarea{font-size:99%;font-family:Arial;}
#cara form label{cursor:pointer;}
#cara cite{font-style:normal;}

/* Text Styling */
#cara {font-size:0.99em;}
#cara #caraHeader {font-size:2.4em;line-height:1.3em;font-weight:bold;}
#cara #caraWrapper {font-size:1em;}
#cara a {font-weight:bold;text-decoration:none;}
#cara #caraError {font-weight:bold;}
#caraLogin h3.caraTitle {font-weight:bold;}
#cara div.caraForm h3.caraTitle {font-weight:bold;font-size: 1.8em;}
#cara div.caraForm h4.caraSubTitle {font-size:1.4em;font-weight:bold;}
#cara div.caraForm p.caraPolicy {font-size:1.2em;}
#cara div.caraForm p.caraError {color:#f00;font-weight:bold;font-size:1.4em;}
#cara div.caraForm em.caraReq {font-weight:bold;}
#cara div.caraForm label {font-weight:bold;}
#cara div.caraForm span.caraLbl {font-size:1.4em;}
#cara div.caraForm span.caraError {text-transform:uppercase;font-size:0.85em;}
#cara div.caraForm small.caraMaxChar {font-weight:normal;font-size:0.85em;}
#cara div.caraForm small.caraNote {font-weight:normal;font-size:0.85em;}
#cara div.caraForm div.caraRowCharCount strong {font-weight:bold;}
#cara div.caraForm div.caraRowCharCount p {font-size:1.4em;}
#cara div.caraForm input.caraTxt {font-size:1.4em;}

#cara #caraPostFormSubmit {font-size: 1.4em;}
#cara #caraReportForm.caraForm span.caraLbl {font-size: 0.85em;}

#cara ol ol #caraReportForm.caraForm span.caraLbl {font-size:1em;}
#cara ol ol #caraReportForm.caraForm input.caraTxt {font-size:0.85em;}
#cara ol ol #caraReportForm.caraForm div.caraRowCharCount p {font-size:0.85em;}

#caraComments li div.caraInner {font-size:1.4em;}
#caraComments cite {font-weight:bold;color:#666;}
#caraComments cite * {font-weight:bold;}
#caraComments span.vcard {text-transform:uppercase;}
#caraComments span.fn {font-weight:bold;}
#caraComments p {color: #000;}
#caraComments ul.caraLinks {font-size:0.85em;}
#caraComments ul.caraLinks li span {/*color:#666;*/}
#caraComments ul.caraLinks li span:hover {/*color:#000;*/}
#caraComments ul.caraLinks li.caraReplyLink span {/*color:#c00;*/}
#caraComments ul.caraLinks li.caraActive span {color:#ccc;}
#caraComments div.caraForm #caraReportFormError { font-size: 0.85em;}
#caraComments div.caraForm p.caraPolicy {font-size:0.85em;}
#caraComments div.caraForm h3.caraTitle {font-size:1.1em;}
#caraComments h3.caraTitle {font-size:1.2em;font-weight:bold;}
#caraComments li ol {font-size:1.4em;}
#cara #caraFooter {color:#666;}
#caraFooter p {font-size:1.4em;color: #666;}
#caraPagination li {color:#000;}
#caraPagination li a {color:#666;}
#caraPagination li:hover a,
#caraPagination li.caraActive a {color:#fff;}

/*Colors*/
#cara #caraHeader {color:#DF4A9B;}
#cara .caraLink span {color:#c00;}
#cara .caraLink span:hover {color:#000;}
#cara #caraError {color:#c00;}
#cara div.caraForm p.caraError {color:#f00;}
#cara div.caraForm em.caraReq {color: #8a5a5a;}
#cara div.caraForm span.caraError {color:#c00;}
#cara div.caraForm small.caraNote {color: #8a5a5a;}
#cara div.caraForm div.caraRowCharCount strong {color:#DF4A9B;}
#caraComments cite {color:#666;}
#caraComments span.fn {/*color:#CC0000;*/}
#caraComments p {color: #000;}
#caraComments ul.caraLinks li span {/*color:#666;*/}
#caraComments ul.caraLinks li span:hover {/*color:#000;*/}
#caraComments ul.caraLinks li.caraReplyLink span {/*color:#c00;*/}
#caraComments ul.caraLinks li.caraActive span {color:#ccc;}
#cara #caraFooter {color:#666;}
#caraPagination li {color:#000;}
#caraPagination li a {color:#666;}
#caraPagination li:hover a, #caraPagination li.caraActive a {color:#fff;}

/*** Common */
#cara {position:relative;}
#cara #caraHeader {margin:0 0 20px;padding:0;text-transform:uppercase;background-color:transparent;}
#cara #caraHeader.caraLoading em {display:inline-block;text-indent:-9999px;width:16px;height:16px;background:#000 url(/static/whitelabel/images/backgrounds/AjaxLoader.gif) no-repeat;}
#cara #caraWrapper {padding:0;}
#cara a {cursor:pointer;}
#cara .caraLink span {padding-left:9px;background:url(/static/cara/img/arrowsSprite.gif) no-repeat 0 -39px;cursor:pointer;}
#cara .caraLink span:hover {/*background-position:0 -61px;*/}
#cara div.caraInvisible {display:block;position:absolute;top:0;left:0;visibility:hidden;}


/*** Error */
#cara #caraError {background-color:#fff;margin:0;padding:10px 12px;}

/*** Message */
#cara #caraMessage {background-color:#fff;padding:10px 12px;}

/*** Login */
#cara #caraLogin {background-color:#fff;padding:10px 12px 1px 12px;}
#caraLogin h3.caraTitle {margin-bottom:0.8em;}
#caraLogin p {margin-bottom:0.8em;}

/*** Proxy */
#cara #caraIframe {position:absolute;top:0;left:-9999px;width:0;height:0;}

/*** Comment Form */
#cara div.caraForm {background: #fbeeee;overflow:hidden;padding:20px 20px 0 20px;width: 371px;border:solid 1px #d3bebe;}
#cara div.caraForm p {margin-bottom:0.8em;}
#cara div.caraForm h3.caraTitle {margin-bottom:0.8em;}
#cara div.caraForm h4.caraSubTitle {margin-bottom:0.5em;}
#cara div.caraForm p.caraPolicy {margin-bottom:1.3em;}
#cara div.caraForm p.caraError {/*display:none;*/}
#cara div.caraForm div.caraRow,
#cara div.caraForm div.caraRowCharCount {overflow:hidden;clear:left;margin-bottom:1.6em;_height:1%;}
#cara div.caraForm label {display:block;}
#cara div.caraForm span.caraLbl {/*float:left;width:120px;*/margin-bottom: 0.3em;display:block;}
#cara div.caraForm #caraLbl {/*float:left;width:130px;*/}
#cara div.caraForm span.caraError {display:block;margin:2px 0 0 120px;}
#cara div.caraForm small.caraMaxChar {margin-left:20px;font-weight:normal;}
#cara div.caraForm small.caraNote {/*display:block;*/font-weight:normal;}
#cara div.caraForm div.caraRowCharCount strong {font-weight:bold;color:#DF4A9B;}
#cara div.caraForm div.caraRowCharCount p {margin-bottom:0;}
#cara div.caraForm input.caraTxt {border:1px solid black;width:365px;padding: 5px 2px;background:#f8cdcd;}
#cara div.caraForm select {border:1px solid black;}
#cara div.caraForm textarea {border:1px solid black;width:366px;height:112px;}
#cara div.caraForm input.caraHasError,
#cara div.caraForm textarea.caraHasError {border-color:#f00;}
#cara #caraPostFormSubmit {margin-top:1em;}

/* Comment field */
#cara div.caraForm div.caraRow.caraText {margin-top:0.9em}
#cara div.caraForm .caraText span.caraLbl {display:block;float:none;width:auto;}
#cara div.caraForm .caraText span.caraError {margin-left:0;}

/* Website field */
#cara div.caraForm div.caraRow.caraUserWebAddress {margin-bottom:0.9em;}
#cara div.caraForm .caraUserWebAddress span.caraLbl {width:327px;}
#cara div.caraForm .caraUserWebAddress input.caraTxt {width:327px;}
#cara div.caraForm .caraUserWebAddress span.caraError {margin-left:140px;}

/* Reply form */
#cara #caraReplyForm.caraForm span.caraLbl {width:115px;}
#cara #caraReplyForm.caraForm input.caraTxt {width:227px;}
#cara #caraReplyForm.caraForm .caraText span.caraLbl {width:auto;}
#cara #caraReplyForm.caraForm textarea {width:342px;}
#cara #caraReplyForm.caraForm span.caraError {margin-left:115px;}
#cara #caraReplyForm.caraForm .caraText span.caraError {margin-left:0;}
#cara #caraReplyForm.caraForm .caraUserWebAddress span.caraLbl {width:140px;}
#cara #caraReplyForm.caraForm .caraUserWebAddress input.caraTxt {width:202px;}
#cara #caraReplyForm.caraForm .caraUserWebAddress span.caraError {margin-left:140px;}

/* Report form */
#cara #caraReportForm.caraForm span.caraLbl {width:115px;display:block;}
#cara #caraReportForm.caraForm input.caraTxt {width:230px;}
#cara #caraReportForm.caraForm textarea {width:345px;}
#cara #caraReportForm.caraForm span.caraError {margin-left:115px;}
#cara #caraReportForm.caraForm .caraReason span.caraLbl {width:204px;}
#cara #caraReportForm.caraForm .caraReportText span.caraLbl {width:auto;float:none;}
#cara #caraReportForm.caraForm .caraReportText span.caraError {margin-left:0;}

/* Replies Report form */
#cara ol ol #caraReportForm.caraForm span.caraLbl {width:105px;}
#cara ol ol #caraReportForm.caraForm input.caraTxt {border:1px solid black;width:327px;padding: 5px 2px;background:#f8cdcd;}
#cara ol ol #caraReportForm.caraForm div.caraReason span.caraLbl {width:204px;}
#cara ol ol #caraReportForm.caraForm textarea {width:327px;}
#cara ol ol #caraReportForm.caraForm span.caraError {margin-left:105px;}
#cara ol ol #caraReportForm.caraForm .caraReportText span.caraError {margin-left:0;}

/* Comments */
#cara #caraComments {/*background-color:#eee;*/}
#caraComments li {border-top:solid 1px #ccc;overflow:hidden;padding-top:10px;;_height:1%;}
#caraComments li.caraFirst {border-top:none;margin-top:0;}
#caraComments li div.caraInner {overflow:hidden;padding:10px 0;/*background-color:#eee;*/_height:1%;}
#caraComments span.fn {display:block;}
#caraComments p {margin-top:0.6em;}
#caraComments span.caraQuoteOpen,
#caraComments span.caraQuoteClose{display:none;}
#caraComments ul.caraLinks {overflow:hidden;margin:1.5em 0 0 0;_height:1em;}
#caraComments ul.caraLinks li {overflow:hidden;float:left;margin-right:20px;padding:0;border-top:none;background:none;}
#caraComments ul.caraLinks li.caraLast {margin-right:0;}

/* Reply/Report form */
#caraComments div.caraForm {margin-top:0.15em;padding:0;}
#caraComments div.caraForm div.caraFormInner {padding:9px 11px 0 11px;}
#caraComments div.caraForm p {margin-top:0;}
#caraComments div.caraForm p.caraPolicy {margin-bottom:0.8em;}
#caraComments div.caraForm h3.caraTitle {background:transparent;color:#000;padding:9px 11px;margin-bottom:0;}
#caraComments div.caraForm div.caraRowCharCount,
#caraComments div.caraForm div.caraRow {margin-bottom:0.8em;}


/* Replies */
#caraComments h3.caraTitle {padding:18px 0 4px 29px;background:#fbeeee url(/static/whitelabel/images/backgrounds/repliesTitleBg.gif) no-repeat 0 0;}
#caraComments li ol {overflow:hidden;padding:0 11px 0 29px;background-color:#FFF;border:solid 1px #d3bebe;}
#caraComments li li {overflow:hidden;padding:11px 0 12px 0;border-top:1px solid #999;background:none;_height:1%;}
#caraComments li li.caraFirst {border-top:none;}
#caraComments li li ul.caraLinks {margin-left:1px;}
#caraComments li li span.caraQuoteOpen,
#caraComments li li span.caraQuoteClose {display:none;}
#caraComments p.caraExpander {margin:0;padding-left:16px;background:#c00 url(/static/cara/img/expandIcon.png) no-repeat 5px 7px;cursor:pointer;}
#caraComments p.caraExpander span {display:block;padding:3px 0 3px 3px;background-color:#000;}
#caraComments p.caraExpander.caraLoading {background:#000 url(/static/cara/img/expandLoader.gif) no-repeat 2px 3px;cursor:auto;}


/*** Footer */
#cara #caraFooter {overflow:hidden;margin-top:5px;background-color:#fff;_height:1%;}
#caraFooter p {float:left;}
#cara #caraPagination {float:right;background-color:#fff;font-size:1.4em;font-weight: normal;}
#caraPagination li {float:left;padding: 0 5px;cursor:pointer;border-right:1px solid #999;}
#caraPagination li.nextPage,
#caraPagination li.noNextPage {border:none}
#caraPagination li a {padding:0 3px;}
#caraPagination li:hover a,
#caraPagination li.caraActive a {background-color:#000;}
#caraPagination li.caraActive {cursor:default;}











 /* =Typography (Font Sizes & Line Heights) */

.groupID-CM {
	font-size: 1em;
}

/* =Typography (Styling) */

/* =Layout */
.groupID-CM {
	border-top: solid 1px #ccc;
	padding-top: 1em;
}